USN-5233-2

See a problem?
Source
https://ubuntu.com/security/notices/USN-5233-2
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-5233-2.json
JSON Data
https://api.osv.dev/v1/vulns/USN-5233-2
Related
Published
2022-01-19T12:42:55.027093Z
Modified
2022-01-19T12:42:55.027093Z
Summary
clamav vulnerability
Details

USN-5233-1 fixed a vulnerability in ClamAV. This update provides the corresponding update for Ubuntu 14.04 ESM and Ubuntu 16.04 ESM.

Original advisory details:

It was discovered that ClamAV incorrectly handled memory when the CLSCANGENERALCOLLECTMETADATA scan option was enabled. A remote attacker could possibly use this issue to cause ClamAV to crash, resulting in a denial of service.

References

Affected packages

Ubuntu:Pro:14.04:LTS / clamav

Package

Name
clamav

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
0.103.5+dfsg-0ubuntu0.14.04.1+esm1

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "clamav-docs": "0.103.5+dfsg-0ubuntu0.14.04.1+esm1",
            "clamav": "0.103.5+dfsg-0ubuntu0.14.04.1+esm1",
            "libclamav9": "0.103.5+dfsg-0ubuntu0.14.04.1+esm1",
            "clamav-testfiles": "0.103.5+dfsg-0ubuntu0.14.04.1+esm1",
            "clamav-base": "0.103.5+dfsg-0ubuntu0.14.04.1+esm1",
            "clamav-freshclam": "0.103.5+dfsg-0ubuntu0.14.04.1+esm1",
            "clamav-milter": "0.103.5+dfsg-0ubuntu0.14.04.1+esm1",
            "clamav-daemon": "0.103.5+dfsg-0ubuntu0.14.04.1+esm1",
            "libclamav-dev": "0.103.5+dfsg-0ubuntu0.14.04.1+esm1"
        }
    ]
}

Ubuntu:Pro:16.04:LTS / clamav

Package

Name
clamav

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
0.103.5+dfsg-0ubuntu0.16.04.1+esm1

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "clamav-docs": "0.103.5+dfsg-0ubuntu0.16.04.1+esm1",
            "clamav": "0.103.5+dfsg-0ubuntu0.16.04.1+esm1",
            "libclamav9": "0.103.5+dfsg-0ubuntu0.16.04.1+esm1",
            "clamav-testfiles": "0.103.5+dfsg-0ubuntu0.16.04.1+esm1",
            "clamav-base": "0.103.5+dfsg-0ubuntu0.16.04.1+esm1",
            "clamav-freshclam": "0.103.5+dfsg-0ubuntu0.16.04.1+esm1",
            "clamav-milter": "0.103.5+dfsg-0ubuntu0.16.04.1+esm1",
            "clamav-daemon": "0.103.5+dfsg-0ubuntu0.16.04.1+esm1",
            "libclamav-dev": "0.103.5+dfsg-0ubuntu0.16.04.1+esm1",
            "clamdscan": "0.103.5+dfsg-0ubuntu0.16.04.1+esm1"
        }
    ]
}